#include "stdafx.h"
#include "QSingleAppServer.h"

#include "FormMain.h"



QSingleAppServer::QSingleAppServer(FormMain* f)
	: form(f)
{

}

void QSingleAppServer::handleMessage(const QString& message)
{
	form->OpenGeomFile(message);
	form->raise();
	form->show();
	form->activateWindow();
}
